.spacer
{
    font-size: 140px;
    font-family:"Wincosin" ;
    text-align: center;
    padding-top: 230px;
    height:490px;
    line-height: 0;
    /* background-color: rgb(247, 247, 231); */

}
@font-face {
  font-family: "Wincosin";
  src: local("Wincosin"), url(../../assets/font/Wincosin-Thin.ttf) format("truetype");
}
.registerbtn {
  background-color: rgb(36, 38, 37);
  color: white;
  padding: 14px 16px;

}

.registerbtn:hover {
  opacity: 1;
}

.regOrLog {

  padding: 14px;
  color: black;

}
.padd{
  padding-right:70px ;
}
.shadow{
  box-shadow: 5px 0px 10px 3px rgb(186, 229, 235);
  width: 200px;
  height: 52px;
  font-size: 15px;

}
.pos{
  width:100% ;
}
